- name: 🧑‍🤝‍🧑 People plugin - Followers
  uses: lowlighter/metrics@latest
  with:
    token: MOCKED_TOKEN
    plugin_people: 'yes'
    plugin_people_types: followers
    use_mocked_data: 'yes'
    verify: 'yes'
- name: 🧑‍🤝‍🧑 People plugin - Contributors and sponsors
  uses: lowlighter/metrics@latest
  with:
    token: MOCKED_TOKEN
    template: repository
    repo: metrics
    plugin_people: 'yes'
    plugin_people_types: contributors, stargazers, watchers, sponsors
    use_mocked_data: 'yes'
    verify: 'yes'
